### Method

# Adw PreferencesWindow get_can_swipe_back

#### Declaration [src]

    gboolean
    adw_preferences_window_get_can_swipe_back (
      AdwPreferencesWindow* self
    )

#### Description [src]

Gets whether or not `self` allows closing subpages via a swipe gesture.

Available since: | 1.0

Gets property | `Adw.PreferencesWindow:can-swipe-back`

#### Return value

Returns: | `gboolean`
| Whether back swipe is enabled.